Better SplitButton Class Reference |

# BetterSplitButton.OnEnabledChanged Method

Refreshes the state of the button including the split part.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnEnabledChanged(
EventArgs ea
);

#### Parameters

ea
  The EventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace